# BEGIN SourceDeps(oneline):
BuildRequires: perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(SOAP/Lite.pm)
# END SourceDeps(oneline)
%define module_name Business-BR-CNJ-WebService
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.03
Release: alt1
Summary: Interacts with brazilian CNJ (Conselho Nacional de Justiaia) SOAP WebService.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/D/DL/DLIMA/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This module is a direct brindge to the brazilian CNJ (Conselho Nacional de Justiaia) SOAP WebServices.

All interface and docs are from CNJ website itself: http://www.cnj.jus.br/sgt/infWebService.php
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/B*

%changelog
* Sat Oct 14 2017 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

